/*     59341 : 이미지      */
.img__59341__ {max-width:100%;}
.img__59341__ * {box-sizing:border-box;}
.img__59341__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__59341__ img {width:px; max-width:100%; vertical-align:top;}

/*     59342 : 표 2.0      */
.table__59342__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__59342__ * {box-sizing:border-box;}
.table__59342__ table {
	width:100%; width:376px; margin:0 auto;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__59342__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__59342__ td.empty__59342__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__59342__ td {height:50px;}
}

/*     59343 : 텍스트 박스      */
.img__59343__ {position:relative;}
.img__59343__ * {box-sizing:border-box;}
.img__59343__ a {display:block; max-width:100%; text-decoration:none; vertical-align:top;}
.img__59343__ a:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:#000; opacity:0; transition:.2s opacity ease-in-out;}
.img__59343__ a:hover:before {opacity:.06;}
.img__59343__ .caption {box-sizing:border-box; display:table; width:100%; padding:8px; background:#94afc3; table-layout:fixed;}
.img__59343__ .caption .caption_inner {box-sizing:border-box; display:table-cell; position:relative; padding:8px; border:1px dashed rgba(255, 255, 255, .3); text-align:center; vertical-align:middle;}
.img__59343__ .caption .caption_inner > span {display:block; position:relative; z-index:20; color:#ffffff; line-height:1.4em;}
.img__59343__ .caption .caption_inner > span.title {font-size:16px; font-weight:bold; letter-spacing:-.03em;}
.img__59343__ .caption .caption_inner > span.cont {display:none; font-size:13px;}
.img__59343__ .caption:hover:before {opacity:0;}

@media all and (min-width:768px){
	.img__59343__ .caption {height:90px;}
	.img__59343__ .caption .caption_inner > span {margin-top:2px;}
	.img__59343__ .caption .caption_inner > span:first-child {margin-top:0;}
	.img__59343__ .caption .caption_inner > span.title {font-size:18px;}
	.img__59343__ .caption .caption_inner > span.cont {display:block;}
}

@media all and (min-width:1024px){
	.img__59343__ .caption {height:110px;}
	.img__59343__ .caption .caption_inner > span.title {font-size:24px; line-height:28px;}
	.img__59343__ .caption .caption_inner > span.cont {margin-top:5px; font-size:20px;}
}

/*     59344 : 타이틀 텍스트      */
.title__59344__ {font-size:0; }
.title__59344__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}
.title__59344__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__59344__.style_top p {padding-top:10px;}
.title__59344__.style_top p:before {top:0; left:0; width:26px; height:3px;}

.title__59344__.style_right p {padding-right:14px;}
.title__59344__.style_right p:before {top:16%; right:0; width:3px; height:26px;}

.title__59344__.style_bottom p {padding-bottom:12px;}
.title__59344__.style_bottom p:before {left:0; bottom:0; width:26px; height:3px;}

.title__59344__.style_left p {padding-left:14px;}
.title__59344__.style_left p:before {top:16%; left:0; width:3px; height:26px;}

.title__59344__.style_circle1 p {padding-left:18px;}
.title__59344__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__59344__.style_circle2 p {padding-left:18px;}
.title__59344__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

/*     59345 : 타이틀 텍스트      */
.title__59345__ {font-size:0; }
.title__59345__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__59345__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__59345__.style_top p {padding-top:10px;}
.title__59345__.style_top p:before {top:0; left:0; width:18px; height:3px;}

.title__59345__.style_right p {padding-right:14px;}
.title__59345__.style_right p:before {top:16%; right:0; width:3px; height:18px;}

.title__59345__.style_bottom p {padding-bottom:12px;}
.title__59345__.style_bottom p:before {left:0; bottom:0; width:18px; height:3px;}

.title__59345__.style_left p {padding-left:14px;}
.title__59345__.style_left p:before {top:16%; left:0; width:3px; height:18px;}

.title__59345__.style_circle1 p {padding-left:18px;}
.title__59345__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__59345__.style_circle2 p {padding-left:18px;}
.title__59345__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

/*     59346 : 표 2.0      */
.table__59346__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__59346__ * {box-sizing:border-box;}
.table__59346__ table {
	width:100%; width:1000px;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__59346__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__59346__ td.empty__59346__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__59346__ td {height:50px;}
}

/*     59347 : 타이틀 텍스트      */
.title__59347__ {font-size:0; }
.title__59347__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__59347__ p:before {content:''; position:absolute; background:#004c82; font-size:0;}

.title__59347__.style_top p {padding-top:10px;}
.title__59347__.style_top p:before {top:0; left:0; width:18px; height:3px;}

.title__59347__.style_right p {padding-right:14px;}
.title__59347__.style_right p:before {top:16%; right:0; width:3px; height:18px;}

.title__59347__.style_bottom p {padding-bottom:12px;}
.title__59347__.style_bottom p:before {left:0; bottom:0; width:18px; height:3px;}

.title__59347__.style_left p {padding-left:14px;}
.title__59347__.style_left p:before {top:16%; left:0; width:3px; height:18px;}

.title__59347__.style_circle1 p {padding-left:18px;}
.title__59347__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__59347__.style_circle2 p {padding-left:18px;}
.title__59347__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #004c82; background:none; box-sizing:border-box;
}

/*     59348 : 표 2.0      */
.table__59348__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__59348__ * {box-sizing:border-box;}
.table__59348__ table {
	width:100%; width:1000px;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__59348__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__59348__ td.empty__59348__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__59348__ td {height:50px;}
}

